Subject: pkg/12206: kdevelop is not usable
To: None <>
From: Hubert Feyrer <>
List: netbsd-bugs
Date: 02/15/2001 02:04:14
>Number:         12206
>Category:       pkg
>Synopsis:       kdevelop is not usable
>Confidential:   no
>Severity:       critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Wed Feb 14 17:06:00 PST 2001
>Release:        1.5
System: NetBSD rfhpc8133 1.5 NetBSD 1.5 (GENERIC) #1: Sun Nov 19 21:42:11 MET 2000 fvdl@sushi:/work/trees/netbsd-1-5/sys/arch/i386/compile/GENERIC i386

	The kdevelop 1.3 package is not usable in it's current form. 

	 * Not all documentation is installed, at least the Qt documentation
	   brings errors when selected
	 * "make" is expected to be GNU make; Running this on stock NetBSD
	   just does not work.
	 * template's configure scripts for "KDE normal" do not find
	   png (minor problem) and Qt. This makes it impossible to use kdevelop
	   to create a KDE/Qt program.
	 * When creating a project, missing (k)sgml2html warning confuses

	Sit a unix-clueless windows-user in front of kdevelop, and expect him
	to do something useful. See him not succeed, and get frustrated,
	curse Unix (and NetBSD esp!), and go back to Windows/Linux.

	Left to the maintainer.